body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
* {
	margin: 0px;
	padding: 0px;
}
#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#top {
	width: 1000px;
	height: 100px;
	background-image: url(assets/m2.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006;
	text-align: right;
}
a {
	color: #09F;
	text-decoration: none;
}

#nav {
	width: 1000px;
	background-repeat: repeat;
	background-color: #1C5EB7;
	height: 63px;
}
#nav a:hover {
	font-weight: bolder;
}

#nav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	float: left;
	height: 20px;
	width: 164px;
	padding-top: 10px;
	border: 1px solid #CCC;
}

#logo {
	height: 300px;
	width: 1000px;
}
#left {
	padding: 10px;
	float: left;
	width: 230px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.form {
	color: #06F;
	background-color: #FFF;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #06F;
}
h1  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #069;
}
h2 {
	color: #FFF;
	background-color: #06F;
	padding: 5px;
}


#content {
	padding: 10px;
	float: right;
	width: 730px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	color: #FFF;
	background-image: url(assets/mNAV.png);
	background-repeat: repeat-x;
	font-size: 10px;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
}
